module: av
docs: |
  Provides commands for translating between UCL and DynamoDB types.
symbols:
  - name: 'true'
    syntax: av:true
    docs: |
      Returns a true BOOL attribute value.
  - name: 'false'
    syntax: av:false
    docs: |
      Returns a false BOOL attribute value.
  - name: 'null'
    syntax: av:null
    docs: |
      Returns a NULL attribute value.
  - name: string-set
    syntax: av:string-set LIST
    docs: |
      Converts a list into a string set (SS) attribute value.
    example: |
      av:string-set [apple banana cherry]
